
const Certificates = () => {
  return (
    <div className="certificate__container">
        <div className="certificate__container_main">
            <div className="certificate_main_section_left">
                <div 
                    className="main_section_text_banner" 
                    id="goals__container"
                    data-aos="fade-up"
                    data-aos-offset="200"
                    data-aos-delay="0"
                    data-aos-duration="500"
                    data-aos-easing="ease-in-out"
                    data-aos-mirror="true"
                    data-aos-once="true"
                >
                    <div className="certficaction_text_division" id="sample">
                        <h4 className="fancy">CERTIFICATIONS,</h4>
                    </div>
                    <div className="certficaction_text_division">
                        <h4 className="not_fancy">TRAININGS</h4>
                        <h4 className="not_fancy">AND</h4>
                    </div>
                    <div className="certficaction_text_division">
                        <h4 className="not_fancy">GOALS</h4>
                        <h4 className="not_fancy">FOR</h4>
                        <h4 className="not_fancy">THIS</h4>
                    </div>
                    <div className="certficaction_text_division">
                        <h4 className="not_fancy">YEAR</h4>
                        <h4 className="not_fancy">2023</h4>
                    </div>
                </div>
                <div className="main_section_logo_skills">
                    <ul 
                        className="logo_skills_div"
                        data-aos="fade-right"
                        data-aos-offset="200"
                        data-aos-delay="0"
                        data-aos-duration="500"
                        data-aos-easing="ease-in-out"
                        data-aos-mirror="true"
                        data-aos-once="true"
                    >
                        <li><i className="fa-brands fa-html5"></i></li>
                        <li><i className="fa-brands fa-css3-alt"></i></li>
                        <li><i className="fa-brands fa-square-js"></i></li>
                        <li>
                            <svg xmlns="http://www.w3.org/2000/svg" width="2500" height="713" viewBox="0 0 512 146"><g fill="none" fill-rule="evenodd"><path fill="#8E714E" d="M476.713 60.463c-.46.092-.922 1.107-.922 1.66-.092 3.692-.184 13.474-.184 20.118 0 .185.276.554.553.554 1.384.092 4.706.184 7.567.184 3.968 0 6.275-.553 7.568-1.106 3.321-1.662 4.89-5.261 4.89-9.23 0-8.95-6.275-12.365-15.596-12.365-.646-.092-2.49-.092-3.876.185zm23.81 41.25c0-9.136-6.737-14.212-18.918-14.212-.554 0-4.43-.092-5.353.092-.277.093-.645.278-.645.555 0 6.551-.093 16.98.184 21.04.184 1.753 1.477 4.245 3.046 4.983 1.66.923 5.444 1.107 8.028 1.107 7.29 0 13.658-4.06 13.658-13.565zm-42.634-46.325c.922 0 3.69.276 10.796.276 6.737 0 12.089-.184 18.641-.184 8.028 0 19.102 2.86 19.102 14.857 0 5.906-4.153 10.613-9.597 12.92-.276.092-.276.276 0 .368 7.751 1.939 14.581 6.737 14.581 15.78 0 8.86-5.537 14.489-13.566 17.996-4.891 2.122-10.981 2.86-17.164 2.86-4.707 0-17.349-.553-24.362-.368-.738-.278.646-3.6 1.291-4.153 1.662-.093 2.953-.185 4.707-.739 2.492-.645 2.768-1.384 3.137-5.167.185-3.23.185-14.674.185-22.794 0-11.166.093-18.733 0-22.424-.092-2.86-1.107-3.784-3.137-4.338-1.57-.276-4.153-.646-6.276-.922-.462-.462 1.107-3.6 1.662-3.968zm-53.248 57.399c2.216 1.752 6.553 2.49 10.429 2.49 4.983 0 9.966-.921 14.765-5.26 4.891-4.428 8.305-11.257 8.305-22.146 0-10.429-3.968-18.919-12.089-23.901-4.614-2.862-10.52-4.06-17.349-4.06-2.03 0-3.968.092-5.167.645-.278.185-.923 1.015-.923 1.476-.185 1.846-.185 16.057-.185 24.363 0 8.582 0 20.579.185 21.963 0 1.385.645 3.507 2.03 4.43zm-20.948-57.4c1.754 0 8.49.277 11.72.277 5.815 0 9.967-.276 20.948-.276 9.228 0 16.98 2.491 22.517 7.197 6.736 5.814 10.244 13.843 10.244 23.624 0 13.935-6.368 21.964-12.736 26.578-6.366 4.706-14.672 7.474-26.484 7.474-6.275 0-17.072-.184-26.024-.277h-.092c-.461-.83.738-4.06 1.476-4.152 2.4-.277 3.046-.37 4.246-.83 1.937-.739 2.307-1.754 2.584-5.168.276-6.368.184-14.027.184-22.702 0-6.182.092-18.272-.093-22.148-.276-3.229-1.66-4.06-4.429-4.614-1.384-.276-3.23-.646-5.813-.922-.37-.647 1.291-3.507 1.752-4.06z"/><path fill="#442D22" d="M272.033 116.385c-2.307-.277-3.968-.645-5.998-1.568-.277-.185-.739-1.107-.739-1.477-.184-3.23-.184-12.458-.184-18.64 0-4.984-.83-9.321-2.953-12.366-2.492-3.508-6.09-5.537-10.705-5.537-4.06 0-9.505 2.768-14.027 6.644-.092.092-.83.739-.738-.277 0-1.015.185-3.045.277-4.43.093-1.292-.646-1.937-.646-1.937-2.953 1.476-11.258 3.414-14.304 3.69-2.214.463-2.768 2.585-.46 3.323h.092c2.49.738 4.152 1.569 5.443 2.4.923.738.831 1.753.831 2.584.092 6.92.092 17.533-.184 23.347-.092 2.307-.738 3.137-2.4 3.506l.185-.092c-1.292.277-2.307.553-3.876.738-.554.554-.554 3.507 0 4.153 1.015 0 6.367-.277 10.798-.277 6.09 0 9.228.277 10.796.277.646-.738.831-3.507.462-4.153-1.754-.092-3.046-.276-4.245-.646-1.661-.37-2.123-1.199-2.216-3.137-.183-4.892-.183-15.227-.183-22.24 0-1.938.553-2.861 1.106-3.415 2.123-1.845 5.538-3.137 8.583-3.137 2.953 0 4.89.923 6.367 2.123 2.03 1.66 2.676 4.06 2.953 5.813.461 3.968.277 11.812.277 18.641 0 3.691-.277 4.614-1.66 5.075-.647.277-2.308.647-4.246.83-.646.647-.461 3.508 0 4.154 2.676 0 5.814-.277 10.428-.277 5.721 0 9.413.277 10.89.277.46-.554.645-3.23.276-3.969zm25.562-35.25c-4.89 0-7.936 3.783-7.936 9.688 0 5.999 2.676 12.92 10.243 12.92 1.292 0 3.692-.554 4.798-1.846 1.754-1.66 2.954-4.983 2.954-8.49 0-7.659-3.784-12.273-10.059-12.273zm-.646 40.787c-1.845 0-3.138.554-3.968 1.016-3.876 2.49-5.629 4.89-5.629 7.752 0 2.675 1.015 4.797 3.23 6.643 2.676 2.307 6.367 3.415 11.073 3.415 9.413 0 13.566-5.076 13.566-10.058 0-3.508-1.754-5.815-5.352-7.106-2.584-1.108-7.29-1.662-12.92-1.662zm.646 23.994c-5.629 0-9.69-1.2-13.196-3.876-3.415-2.584-4.891-6.46-4.891-9.136 0-.738.185-2.769 1.846-4.614 1.014-1.108 3.23-3.23 8.49-6.829.184-.092.276-.184.276-.37 0-.184-.185-.369-.369-.46-4.337-1.661-5.629-4.338-5.999-5.814v-.185c-.091-.554-.276-1.107.555-1.661.646-.461 1.569-1.015 2.583-1.66 1.569-.924 3.23-1.939 4.245-2.77.185-.184.185-.368.185-.553 0-.185-.185-.37-.37-.461-6.458-2.123-9.688-6.922-9.688-14.12 0-4.706 2.122-8.951 5.905-11.627 2.584-2.03 9.044-4.522 13.289-4.522h.277c4.337.092 6.736 1.015 10.15 2.215 1.846.646 3.6.922 6 .922 3.598 0 5.167-1.107 6.458-2.398.093.184.278.646.37 1.845.092 1.2-.277 2.953-1.2 4.245-.738 1.015-2.399 1.754-4.06 1.754h-.462c-1.661-.185-2.4-.37-2.4-.37l-.368.185c-.092.185 0 .369.092.646l.093.185c.184.83.553 3.321.553 3.968 0 7.567-3.045 10.888-6.275 13.38-3.138 2.307-6.736 3.783-10.797 4.153-.092 0-.46 0-1.292.092-.461 0-1.107.093-1.2.093h-.092c-.738.184-2.583 1.107-2.583 2.675 0 1.384.83 3.046 4.798 3.323.83.092 1.66.092 2.584.185 5.26.368 11.812.83 14.857 1.845 4.245 1.568 6.921 5.352 6.921 9.874 0 6.83-4.89 13.197-13.011 17.164-3.968 1.754-7.937 2.677-12.274 2.677zm52.6-64.32c-1.937 0-3.691.46-4.983 1.383-3.598 2.215-5.444 6.645-5.444 13.104 0 12.09 6.09 20.58 14.765 20.58 2.584 0 4.614-.739 6.367-2.215 2.676-2.216 4.061-6.645 4.061-12.828 0-11.996-5.999-20.025-14.765-20.025zm1.662 39.496c-15.688 0-21.317-11.535-21.317-22.332 0-7.567 3.045-13.381 9.135-17.534 4.338-2.676 9.506-4.152 14.12-4.152 11.996 0 20.394 8.582 20.394 20.948 0 8.397-3.322 15.041-9.69 19.102-3.045 2.03-8.305 3.968-12.643 3.968h.001zM187.411 81.595c-1.938 0-3.691.461-4.984 1.384-3.598 2.215-5.444 6.645-5.444 13.104 0 12.09 6.09 20.58 14.765 20.58 2.584 0 4.614-.739 6.368-2.215 2.675-2.216 4.06-6.645 4.06-12.828 0-11.996-5.906-20.025-14.765-20.025zm1.661 39.497c-15.688 0-21.317-11.535-21.317-22.332 0-7.567 3.045-13.381 9.135-17.534 4.338-2.676 9.506-4.152 14.12-4.152 11.997 0 20.394 8.582 20.394 20.948 0 8.397-3.322 15.041-9.69 19.102-2.953 2.03-8.213 3.968-12.642 3.968zm-105.478-.923c-.185-.276-.37-1.107-.277-2.122 0-.739.185-1.2.277-1.384 1.938-.278 2.953-.555 4.06-.831 1.846-.462 2.584-1.476 2.676-3.783.278-5.537.278-16.058.185-23.348v-.185c0-.83 0-1.846-1.015-2.584-1.477-.922-3.23-1.752-5.537-2.4-.83-.275-1.384-.737-1.292-1.29 0-.554.554-1.2 1.754-1.385 3.045-.277 10.98-2.214 14.118-3.599.185.184.462.739.462 1.477l-.092 1.014c-.093 1.016-.185 2.216-.185 3.415 0 .369.37.646.738.646.185 0 .37-.092.554-.185 5.906-4.614 11.258-6.275 14.026-6.275 4.523 0 8.03 2.123 10.706 6.552.184.278.369.37.646.37.184 0 .46-.092.553-.277 5.445-4.153 10.89-6.645 14.488-6.645 8.582 0 13.658 6.368 13.658 17.165 0 3.045 0 7.013-.092 10.613 0 3.229-.092 6.182-.092 8.305 0 .46.645 1.937 1.66 2.214 1.292.646 3.046.923 5.353 1.292h.092c.185.646-.184 3.045-.553 3.507-.554 0-1.385 0-2.307-.092a136.208 136.208 0 0 0-7.014-.185c-5.721 0-8.674.092-11.536.277-.183-.738-.276-2.953 0-3.507 1.662-.276 2.492-.554 3.508-.83 1.846-.554 2.307-1.385 2.4-3.784 0-1.753.368-16.703-.186-20.302-.553-3.691-3.322-8.028-9.413-8.028-2.307 0-5.905.923-9.412 3.598-.184.185-.37.646-.37.923v.093c.37 1.937.37 4.153.37 7.567v5.998c0 4.153-.093 8.029 0 10.981 0 2.031 1.2 2.492 2.215 2.862.554.091.922.184 1.384.276.83.185 1.661.37 2.953.646.185.37.185 1.569-.092 2.584-.093.554-.278.83-.37.923-3.137-.092-6.367-.185-11.073-.185-1.384 0-3.784.093-5.814.093-1.662 0-3.23.092-4.152.092-.093-.185-.278-.83-.278-1.846 0-.83.185-1.476.37-1.661.461-.092.83-.184 1.292-.184 1.106-.185 2.03-.37 2.952-.554 1.57-.461 2.123-1.292 2.215-3.322.277-4.614.554-17.81-.092-21.133-1.107-5.352-4.152-8.028-9.044-8.028-2.86 0-6.46 1.384-9.412 3.6-.462.368-.831 1.29-.831 2.121v5.445c0 6.644 0 14.95.092 18.549.093 1.106.461 2.399 2.584 2.86.462.092 1.2.277 2.123.37l1.66.276c.186.554.093 2.769-.276 3.507-.923 0-2.03-.092-3.323-.092-1.937-.093-4.429-.185-7.197-.185-3.23 0-5.537.092-7.383.185-1.292-.185-2.307-.185-3.414-.185z"/><path fill="#FFF" d="M35.053 142.317l-3.783-1.293s.462-19.286-6.46-20.67c-4.613-5.353.74-227.013 17.35-.739 0 0-5.722 2.86-6.737 7.752-1.108 4.799-.37 14.95-.37 14.95z"/><path fill="#A6A385" d="M35.053 142.317l-3.783-1.293s.462-19.286-6.46-20.67c-4.613-5.353.74-227.013 17.35-.739 0 0-5.722 2.86-6.737 7.752-1.108 4.799-.37 14.95-.37 14.95z"/><path fill="#FFF" d="M37.084 123.676s33.13-21.779 25.377-67.09c-7.474-32.943-25.1-43.74-27.038-47.893C33.301 5.74 31.27.573 31.27.573l1.385 91.634c0 .093-2.861 28.054 4.43 31.47"/><path fill="#499D4A" d="M37.084 123.676s33.13-21.779 25.377-67.09c-7.474-32.943-25.1-43.74-27.038-47.893C33.301 5.74 31.27.573 31.27.573l1.385 91.634c0 .093-2.861 28.054 4.43 31.47"/><path fill="#FFF" d="M29.333 124.875S-1.767 103.65.079 66.277C1.832 28.903 23.795 10.539 28.04 7.217c2.769-2.953 2.861-4.061 3.046-7.014 1.938 4.153 1.569 62.106 1.845 68.934.83 26.3-1.476 50.756-3.598 55.738z"/><path fill="#58AA50" d="M29.333 124.875S-1.767 103.65.079 66.277C1.832 28.903 23.795 10.539 28.04 7.217c2.769-2.953 2.861-4.061 3.046-7.014 1.938 4.153 1.569 62.106 1.845 68.934.83 26.3-1.476 50.756-3.598 55.738z"/></g></svg>
                        </li>
                    </ul>
                    <ul 
                        className="logo_skills_div"
                        data-aos="fade-left"
                        data-aos-offset="200"
                        data-aos-delay="10"
                        data-aos-duration="500"
                        data-aos-easing="ease-in-out"
                        data-aos-mirror="true"
                        data-aos-once="true"
                    >
                        <li>
                        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path fill="#0ACF83" d="M8 24c2.208 0 4-1.792 4-4v-4H8c-2.208 0-4 1.792-4 4s1.792 4 4 4z"/><path fill="#A259FF" d="M4 12c0-2.208 1.792-4 4-4h4v8H8c-2.208 0-4-1.792-4-4z"/><path fill="#F24E1E" d="M4 4c0-2.208 1.792-4 4-4h4v8H8C5.792 8 4 6.208 4 4z"/><path fill="#FF7262" d="M12 0h4c2.208 0 4 1.792 4 4s-1.792 4-4 4h-4V0z"/><path fill="#1ABCFE" d="M20 12c0 2.208-1.792 4-4 4s-4-1.792-4-4 1.792-4 4-4 4 1.792 4 4z"/></svg>
                        </li>
                        <li>
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 128 128"><path fill="#00618A" d="M2.001 90.458h4.108v-16.223l6.36 14.143c.75 1.712 1.777 2.317 3.792 2.317s3.003-.605 3.753-2.317l6.36-14.143v16.223h4.108v-16.196c0-1.58-.632-2.345-1.936-2.739-3.121-.974-5.215-.131-6.163 1.976l-6.241 13.958-6.043-13.959c-.909-2.106-3.042-2.949-6.163-1.976-1.304.395-1.936 1.159-1.936 2.739v16.197zM33.899 77.252h4.107v8.938c-.038.485.156 1.625 2.406 1.661 1.148.018 8.862 0 8.934 0v-10.643h4.117c.019 0-.004 14.514-.004 14.574.022 3.58-4.441 4.357-6.499 4.417h-12.972v-2.764c.022 0 12.963.003 12.995-.001 2.645-.279 2.332-1.593 2.331-2.035v-1.078h-8.731c-4.062-.037-6.65-1.81-6.683-3.85-.002-.187.089-9.129-.001-9.219z"/><path fill="#E48E00" d="M56.63 90.458h11.812c1.383 0 2.727-.289 3.793-.789 1.777-.816 2.646-1.922 2.646-3.372v-3.002c0-1.185-.987-2.292-2.923-3.028-1.027-.396-2.292-.605-3.517-.605h-4.978c-1.659 0-2.449-.5-2.646-1.606-.039-.132-.039-.237-.039-.369v-1.87c0-.105 0-.211.039-.342.197-.843.632-1.08 2.094-1.212l.395-.026h11.733v-2.738h-11.535c-1.659 0-2.528.105-3.318.342-2.449.764-3.517 1.975-3.517 4.082v2.396c0 1.844 2.095 3.424 5.61 3.793.396.025.79.053 1.185.053h4.267c.158 0 .316 0 .435.025 1.304.105 1.856.343 2.252.816.237.237.315.475.315.737v2.397c0 .289-.197.658-.592.974-.355.316-.948.527-1.738.58l-.435.026h-11.338v2.738zM100.511 85.692c0 2.817 2.094 4.397 6.32 4.714.395.026.79.052 1.185.052h10.706v-2.738h-10.784c-2.41 0-3.318-.606-3.318-2.055v-14.168h-4.108v14.195zM77.503 85.834v-9.765c0-2.48 1.742-3.985 5.186-4.46.356-.053.753-.079 1.108-.079h7.799c.396 0 .752.026 1.147.079 3.444.475 5.187 1.979 5.187 4.46v9.765c0 2.014-.74 3.09-2.445 3.792l4.048 3.653h-4.771l-3.274-2.956-3.296.209h-4.395c-.752 0-1.543-.105-2.414-.343-2.613-.712-3.88-2.085-3.88-4.355zm4.434-.237c0 .132.039.265.079.423.237 1.135 1.307 1.768 2.929 1.768h3.732l-3.428-3.095h4.771l2.989 2.7c.552-.295.914-.743 1.041-1.32.039-.132.039-.264.039-.396v-9.368c0-.105 0-.238-.039-.37-.238-1.056-1.307-1.662-2.89-1.662h-6.216c-1.82 0-3.008.792-3.008 2.032v9.288z"/><path fill="#00618A" d="M122.336 66.952c-2.525-.069-4.454.166-6.104.861-.469.198-1.216.203-1.292.79.257.271.297.674.502 1.006.394.637 1.059 1.491 1.652 1.938.647.489 1.315 1.013 2.011 1.437 1.235.754 2.615 1.184 3.806 1.938.701.446 1.397 1.006 2.082 1.509.339.247.565.634 1.006.789v-.071c-.231-.294-.291-.698-.503-1.006l-.934-.934c-.913-1.212-2.071-2.275-3.304-3.159-.982-.705-3.18-1.658-3.59-2.801l-.072-.071c.696-.079 1.512-.331 2.154-.503 1.08-.29 2.045-.215 3.16-.503l1.508-.432v-.286c-.563-.578-.966-1.344-1.58-1.867-1.607-1.369-3.363-2.737-5.17-3.879-1.002-.632-2.241-1.043-3.304-1.579-.356-.181-.984-.274-1.221-.575-.559-.711-.862-1.612-1.293-2.441-.9-1.735-1.786-3.631-2.585-5.458-.544-1.245-.9-2.473-1.579-3.59-3.261-5.361-6.771-8.597-12.208-11.777-1.157-.677-2.55-.943-4.021-1.292l-2.37-.144c-.481-.201-.983-.791-1.436-1.077-1.802-1.138-6.422-3.613-7.756-.358-.842 2.054 1.26 4.058 2.011 5.099.527.73 1.203 1.548 1.58 2.369.248.54.29 1.081.503 1.652.521 1.406.976 2.937 1.651 4.236.341.658.718 1.351 1.149 1.939.264.36.718.52.789 1.077-.443.62-.469 1.584-.718 2.369-1.122 3.539-.699 7.938.934 10.557.501.805 1.681 2.529 3.303 1.867 1.419-.578 1.103-2.369 1.509-3.95.092-.357.035-.621.215-.861v.072l1.293 2.585c.957 1.541 2.654 3.15 4.093 4.237.746.563 1.334 1.538 2.298 1.867v-.073h-.071c-.188-.291-.479-.411-.719-.646-.562-.551-1.187-1.235-1.651-1.867-1.309-1.776-2.465-3.721-3.519-5.745-.503-.966-.94-2.032-1.364-3.016-.164-.379-.162-.953-.502-1.148-.466.72-1.149 1.303-1.509 2.154-.574 1.36-.648 3.019-.861 4.739l-.144.071c-1.001-.241-1.352-1.271-1.724-2.154-.94-2.233-1.115-5.83-.287-8.401.214-.666 1.181-2.761.789-3.376-.187-.613-.804-.967-1.148-1.437-.427-.579-.854-1.341-1.149-2.011-.77-1.741-1.129-3.696-1.938-5.457-.388-.842-1.042-1.693-1.58-2.441-.595-.83-1.262-1.44-1.724-2.442-.164-.356-.387-.927-.144-1.293.077-.247.188-.35.432-.431.416-.321 1.576.107 2.01.287 1.152.479 2.113.934 3.089 1.58.468.311.941.911 1.508 1.077h.646c1.011.232 2.144.071 3.088.358 1.67.508 3.166 1.297 4.524 2.155 4.139 2.614 7.522 6.334 9.838 10.772.372.715.534 1.396.861 2.154.662 1.528 1.496 3.101 2.154 4.596.657 1.491 1.298 2.996 2.227 4.237.488.652 2.374 1.002 3.231 1.364.601.254 1.585.519 2.154.861 1.087.656 2.141 1.437 3.16 2.155.509.362 2.076 1.149 2.154 1.798zM90.237 39.593c-.526-.01-.899.058-1.293.144v.071h.072c.251.517.694.849 1.005 1.293l.719 1.508.071-.071c.445-.313.648-.814.646-1.58-.179-.188-.205-.423-.359-.646-.204-.3-.602-.468-.861-.719z"/></svg>
                        </li>
                        <li>
                            <i className="fa-brands fa-docker"></i>
                        </li>
                        <li>
                        <svg xmlns="http://www.w3.org/2000/svg" width="64" height="64"><path d="M0 32v32h64.002V-.002H0zm51.577-2.55c1.625.406 2.865 1.128 4.003 2.306.59.63 1.463 1.778 1.534 2.052.02.08-2.763 1.95-4.45 2.997-.06.04-.305-.223-.58-.63-.823-1.2-1.686-1.717-3.007-1.808-1.94-.132-3.2.884-3.18 2.58 0 .498.07.792.274 1.2.427.884 1.22 1.412 3.708 2.49 4.582 1.97 6.542 3.27 7.76 5.12 1.36 2.062 1.666 5.354.742 7.802-1.016 2.662-3.535 4.47-7.08 5.07-1.097.193-3.698.163-4.876-.05-2.57-.457-5.008-1.727-6.512-3.393-.59-.65-1.737-2.347-1.666-2.47.03-.04.295-.203.59-.376l2.377-1.37 1.84-1.067.386.57c.538.823 1.717 1.95 2.428 2.326 2.042 1.077 4.846.924 6.227-.315.59-.538.833-1.097.833-1.92 0-.742-.09-1.067-.477-1.625-.498-.71-1.514-1.31-4.4-2.56-3.302-1.422-4.724-2.306-6.024-3.708-.752-.813-1.463-2.113-1.758-3.2-.244-.904-.305-3.17-.112-4.084.68-3.2 3.088-5.415 6.563-6.075 1.128-.213 3.75-.132 4.856.142zM36.552 32.12l.02 2.62h-8.33v23.67H22.35v-23.67h-8.33v-2.57l.07-2.64c.03-.04 5.1-.06 11.246-.05l11.185.03z" fill="#007acc"/></svg>
                        </li>
                        <li>
                            <svg viewBox="65.1 102.4 367.4 295.19999999999993" xmlns="http://www.w3.org/2000/svg" width="2500" height="1594"><linearGradient id="a" gradientTransform="scale(115.9464 -115.9464) rotate(30.578 8.401 .224)" gradientUnits="userSpaceOnUse" x1="1.511" x2="1.657" y1="1.192" y2="1.192"><stop offset="0" stop-color="#909ca9"/><stop offset="1" stop-color="#ededee"/></linearGradient><linearGradient id="b" gradientTransform="matrix(80.3196 0 0 -80.3196 150.725 -619.331)" gradientUnits="userSpaceOnUse" x1=".981" x2="1.127" y1="-9.224" y2="-9.224"><stop offset="0" stop-color="#939fab"/><stop offset="1" stop-color="#dcdee1"/></linearGradient><radialGradient id="c" cx="1.935" cy="2.23" gradientTransform="matrix(-102.4055 -15.3824 -31.1105 204.8109 556.169 -251.717)" gradientUnits="userSpaceOnUse" r=".146"><stop offset="0" stop-color="#ee352c"/><stop offset="1" stop-color="#a91d22"/></radialGradient><path d="M315 196.4l-40.3 13.2-35.1 15.5-9.8 2.6c-2.5 2.4-5.1 4.8-8 7.2-3.1 2.7-6 5.1-8.2 6.9-2.5 2-6.1 5.6-8 7.9-2.8 3.5-5 7.2-5.9 10-1.7 5.1-.9 10.3 2.4 15.1 4.1 6.1 12.4 12.3 22 16.5 4.9 2.2 13.2 4.9 19.4 6.5 10.3 2.6 30.3 5.5 41.3 5.9 2.2.1 5.2.1 5.3 0 .2-.2 2-3.4 3.9-7.5 6.8-13.8 11.6-26.8 14.3-37.8 1.6-6.7 2.8-15.6 3.7-26.2.2-3 .3-12.9.1-16.2-.3-5.5-.8-9.9-1.5-14.3-.1-.6-.2-1.2-.1-1.2.1-.1.5-.2 5.5-1.6zm-9.2 5.4c.4 0 1.3 9.4 1.6 15.3.1 1.2 0 2.1 0 2.1-.2 0-5.1-2.9-8.7-5.1-3-1.9-8.8-5.8-9.7-6.5-.3-.2-.3-.2 2.2-1.1 4.2-1.5 14.2-4.7 14.6-4.7zm-20.6 6.8c.3 0 1 .4 2.7 1.4 6.3 3.9 14.8 8.7 18.5 10.3 1.1.5 1.2.3-1.3 2.1-5.5 3.8-12.5 7.5-20.9 11.2-1.5.7-2.7 1.2-2.8 1.2s.1-.8.4-1.7c2-7.6 3.2-15.3 3.3-21.4-.2-3.1-.2-3.1.1-3.1zm-4.2 1.6c.2.2.1 7-.2 8.9-.5 4.4-1.4 8.6-2.8 13.3-.3 1.1-.6 2.1-.7 2.1-.1.2-4.3-3.9-5.7-5.5-2.4-2.7-4.2-5.5-5.6-8.2-.7-1.4-1.8-4.1-1.7-4.1.5-.4 16.6-6.6 16.7-6.5zm-19.9 7.8c.2.1.4.6.5 1.1 1 2.7 3.2 6.6 5.1 9 2.1 2.7 4.8 5.7 7 7.6.7.6 1.4 1.2 1.5 1.3.2.2.2.2-4.7 2-5.8 2.2-12 4.4-19.2 6.7-1.7.6-3.4 1.1-5.1 1.7-.3.1-.2-.1.6-1.3 3.6-5.6 9-16.5 12-24.3.5-1.3 1-2.7 1.1-3 .1-.4.3-.6.7-.8.2.1.4 0 .5 0zm-6.1 2.5c.1.1-1.5 3.3-3 6.3-3 5.8-6.2 11.4-10.5 18.3-.7 1.2-1.4 2.3-1.5 2.4-.2.2-.2.2-.7-.8-1-2-1.9-4.7-2.3-7.1-.5-2.4-.4-6.5.2-9.1.4-1.9.4-1.9 1.3-2.3 3.7-1.9 16.3-7.8 16.5-7.7zm52.5 2.2v1.3c0 6.8-.7 16.1-1.8 22.9-.2 1.2-.3 2.2-.4 2.2 0 0-.9-.2-1.9-.5-4.6-1.4-9.5-3.5-14-6-3-1.6-7.3-4.3-7.1-4.4 0 0 1.3-.7 2.8-1.5 6-3.1 11.7-6.5 16.7-9.8 1.9-1.2 4.7-3.3 5.3-3.8zm-75.5 9c.1 0 .1.2-.1 1.3-.1.8-.3 2.3-.3 3.3-.2 4.4.5 7.7 2.7 12.2.6 1.2 1.1 2.3 1.1 2.3-.2.2-20.4 6.1-26.7 7.8-1.9.5-3.5 1-3.7 1-.2.1-.2 0-.2-.5.7-4.5 4.1-10.3 8.9-15.3 3.2-3.3 5.7-5.2 10-7.7 3.1-1.6 7.8-4.3 8.3-4.4-.1 0-.1 0 0 0zm47.5 8.5s.8.4 1.6.9c6.5 3.8 15.6 7.3 23.3 9.1l.7.2-1 .5c-4.1 2.3-17.4 7.8-31 12.9-2 .7-3.9 1.5-4.3 1.6-.4.2-.7.2-.7.2s.5-1.1 1.2-2.4c3.8-7.1 7.6-15.8 9.6-21.8.4-.7.6-1.2.6-1.2zm-4.8 1.6s-.2.7-.5 1.4c-2.7 6.4-6.1 13.4-10.6 21.3-1.1 2-2.1 3.6-2.1 3.6s-.9-.5-2-1.2c-6.5-4-12.2-8.8-15.9-13.6l-.5-.7 2.8-.8c9.9-2.7 18.4-5.6 26.8-9.2.9-.4 1.9-.8 2-.8zm30.1 10.5c0 .7-1.5 7-2.8 11.5-1.1 3.8-2 6.8-3.7 12.1-.7 2.3-1.4 4.2-1.4 4.2s-.2 0-.4-.1c-9-1.6-17.2-3.9-24.8-7-2.1-.9-5.2-2.2-5.4-2.4-.1-.1 1.8-.9 4.1-1.9 13.9-6.1 28.2-12.9 33.2-15.9.6-.3 1.1-.5 1.2-.5zm-69.5 2.4c.1.1-3.8 5.6-9.2 13.2-1.9 2.7-4.1 5.8-4.9 6.9-.8 1.2-2.1 3-2.8 4.1l-1.3 2-1.4-1.2c-1.6-1.3-4.4-4.2-5.7-5.8-2.6-3.3-4.4-6.7-5.1-9.8-.3-1.5-.3-2.2 0-2.3.5-.1 8.6-2 16.2-3.8 4.2-1 9.1-2.1 10.9-2.6 1.8-.4 3.2-.7 3.3-.7zm3.9 1.5l1 1.1c4.4 4.9 8.9 8.5 14.3 11.7 1 .5 1.7 1 1.6 1.1-.2.2-18.8 6.8-27.5 9.7-4.8 1.7-8.8 3.1-8.9 3.1l-.6-.4-.5-.4.9-1.3c2.9-4.1 6.5-8.7 14.3-18.1zm24.3 17.4s1.4.5 3 1.1c4 1.5 7.1 2.4 11.3 3.5 5.2 1.3 12.7 2.6 17.1 3 .7.1 1 .1.9.2-.2.1-4.7 1.6-8 2.7-5.2 1.6-21.2 6.4-34.3 10.1-2.4.7-4.5 1.3-4.6 1.3-.3.1-1.3-.2-1.3-.3s.7-1 1.6-2c4.4-5.2 8.7-11.1 12.4-16.6 1-1.8 1.9-3 1.9-3zm-5.4.1s-2.1 3.5-5.9 9.5c-1.6 2.5-3.4 5.4-4.1 6.4-.6 1-1.5 2.5-2 3.4l-.9 1.6-.5-.1c-1.1-.3-8.8-3-10.8-3.8-2.5-1-5.1-2.2-7.1-3.3-2.4-1.3-5.5-3.3-5.2-3.3.1 0 4.2-1.2 9.3-2.5 13.3-3.6 20.7-5.7 25.6-7.3.8-.4 1.6-.6 1.6-.6zm37.9 8.9c.2.3-4.8 14-6.6 18.3-.4 1-.5 1.2-.8 1.2-.5 0-7.7-1-12-1.7-7.6-1.2-20.3-3.4-23.5-4.1l-.7-.2 4.5-1c9.8-2.2 14.4-3.4 19.2-4.8 6-1.8 11.9-4.1 17.9-6.9 1-.4 1.8-.8 2-.8z" fill="url(#a)"/><path d="M273.4 102.5c-.7-.1-11.5 3.8-18.5 6.6-9.4 3.8-16.7 7.5-21.2 10.7-1.7 1.2-3.8 3.3-4.1 4.1-.1.3-.2.7-.2 1l4.1 3.9 9.7 3.1 23.1 4.1 26.4 4.5.3-2.3h-.2l-3.5-.5-.7-1.2c-3.6-6.3-7.6-14.2-9.9-19.5-1.8-4.1-3.5-8.9-4.4-12.3-.5-2.1-.6-2.2-.9-2.2zm-.5 1.5c.1 0 .2.9.3 1.9.5 4.3 1.5 8.4 3 12.8 1.1 3.4 1.1 3.2-.2 2.8-3.1-.9-17-3.3-27.1-4.7-1.6-.2-3-.4-3-.5-.1-.1 7.3-4 10.5-5.5 4.2-1.9 15.7-6.6 16.5-6.8zm-29.4 13.7l1.2.4c6.5 2.2 22.7 5.3 31.7 6 1 .1 1.9.2 1.9.2s-.8.5-1.9 1c-4.3 2.2-9.1 4.8-12.4 6.9-1 .6-1.9 1.1-2 1.1s-.8-.1-1.4-.2l-1.2-.2-3-3c-5.4-5.2-9.6-9.2-11.2-10.8zm-1.2.9l4.3 5.4c2.3 3 4.7 5.8 5.2 6.5.5.6.9 1.2.9 1.2-.1.1-6.2-1.1-9.4-1.8-3.3-.8-4.7-1.1-6.7-1.8l-1.7-.5v-.4c0-2 2.6-5.1 7-8.2zm36.5 7.3c.1 0 .3.3.6 1.1 1 2.3 4.3 8.4 5.1 9.6.2.4.7.4-3.6-.3-10.3-1.7-13.6-2.2-13.6-2.3 0 0 .3-.2.7-.5 3.2-1.8 6.4-4 9.3-6.4.7-.6 1.3-1.1 1.5-1.2-.1 0 0 0 0 0z" fill="url(#b)"/><path d="M229.8 123.4s-.7 1.1 0 2.7c.4 1 1.6 2.2 2.9 3.4 0 0 13.6 13.2 15.2 15.1 7.5 8.7 10.8 17.2 11.1 28.9.2 7.6-1.2 14.2-4.8 21.9-6.3 13.8-19.7 29.1-40.3 46l3-1c1.9-1.5 4.6-3 10.8-6.4 14.4-7.9 30.5-15.1 50.3-22.5 28.5-10.7 75.4-23.3 102.1-27.4l2.8-.4-.4-.7c-2.4-3.8-4.1-6.1-6.1-8.6-5.8-7.3-12.9-13.1-21.6-18-11.9-6.7-27.4-11.9-47-15.8-3.7-.7-11.8-2.1-18.4-3.1-14-2.2-23-3.7-32.9-5.4-3.6-.6-8.9-1.5-12.4-2.3-1.8-.4-5.3-1.2-8.1-2.2-2.4-.7-5.5-1.6-6.2-4.2zm7.9 7.7s.5.2 1.2.4c1.2.4 2.7.9 4.4 1.3 1.3.4 2.7.7 4 1.1 1.8.5 3.4.9 3.4.9.2.2 3.3 10.1 4.3 13.8.4 1.4.7 2.7.7 2.7s-.4-.5-.8-1.2c-3.6-6.3-9.2-12.6-15.7-17.8-.9-.7-1.5-1.2-1.5-1.2zm15 4.1c.2 0 .8.1 1.6.3 5.2 1.2 14.5 2.9 20.4 3.9 1 .2 1.8.3 1.8.4s-.4.3-.8.5c-1 .5-5.1 2.9-6.4 3.8-3.4 2.3-6.4 4.7-8.6 6.9l-1.6 1.6s-.2-.5-.3-1.2c-1.1-4.2-3.4-10.5-5.5-14.9-.4-.6-.7-1.3-.6-1.3-.1 0-.1 0 0 0zm26.3 5c.2.1.5 1.1 1.1 3.4 1.1 4.4 1.6 9.4 1.5 14-.1 1.3-.1 2.5-.2 2.6l-.1.3-1.6-.5c-3.3-1-8.6-2.6-13.1-3.9-2.6-.7-4.7-1.3-4.7-1.4 0-.2 3.8-4 5.4-5.4 3.1-2.7 11.5-9.2 11.7-9.1zm2.1.3c.1-.1 12.6 2.1 18.3 3.2 4.2.8 10.4 2.1 10.8 2.3.2.1-.5.4-2.5 1.3-8 3.6-14 6.9-20 10.8-1.6 1-2.9 1.9-2.9 1.9s-.1-.9-.1-1.9c0-5.8-1.2-11.6-3.3-16.6-.1-.5-.3-.9-.3-1zm32.4 6.4c.1.1-.3 2.6-.7 4-1.1 4.5-4.1 11.3-7.7 17.6-.6 1.1-1.2 2-1.3 2.1-.1 0-.9-.4-1.8-1-3.5-2.1-7.6-4-11.9-5.8-1.2-.5-2.3-.9-2.3-1-.2-.2 9.6-6.7 14.8-9.8 4.1-2.5 10.8-6.2 10.9-6.1zm2.3.4c.3 0 5.8 1.5 8.7 2.4 7.2 2.1 15.4 5.1 20.7 7.6l2.2 1-1.6.4c-13.1 3-24.3 6.5-35.1 10.9-.9.4-1.7.7-1.7.7-.1 0 .2-.7.6-1.6 3.3-6.9 5.4-14.1 5.9-20.3.2-.6.3-1.1.3-1.1zM260.6 160c.1-.1 4.3.9 6.6 1.6 3.5 1 10.8 3.4 10.8 3.6 0 0-.8.7-1.8 1.6-4 3.3-7.8 6.8-12.4 11.3-1.4 1.3-2.5 2.4-2.6 2.4s-.1-.2-.1-.4c.7-5.1.5-11.7-.4-18.4 0-1-.1-1.7-.1-1.7zm89 .1c.1.1-2 3.2-3.2 5-1.8 2.6-4.5 6.1-10.6 13.7-3.2 4-6.8 8.6-8 10.1s-2.2 2.8-2.3 2.8c0 0-.4-.5-.9-1.2-3.4-5.1-7.5-9.6-12.3-13.6-.9-.8-1.9-1.6-2.3-1.8-.3-.2-.6-.5-.6-.5 0-.1 5.2-2.3 9.1-3.9 6.9-2.8 16.3-6.2 23.3-8.3 3.8-1.3 7.8-2.4 7.8-2.3zm2.4.6c.1 0 .9.3 1.7.9 7.4 4.2 14.7 9.7 20.4 15.3 1.6 1.6 5.6 5.7 5.5 5.8 0 0-1.4.1-3 .2-12.8 1-29.2 3.7-45 7.5-1.1.2-2 .5-2.1.5s1.1-1.2 2.6-2.6c9.3-8.9 13.5-14.6 18.5-24.6.7-1.7 1.3-2.9 1.4-3-.1 0-.1 0 0 0zm-67.9 6.9c.4.1 4.4 2 7.4 3.4 2.7 1.4 6.9 3.6 7.1 3.7 0 0-1.4.8-3.2 1.7-5.7 2.9-10.6 5.6-15.8 8.7-1.5.9-2.7 1.6-2.7 1.6-.1 0-.1-.1.7-1.6 2.7-5 4.9-11 6.2-16.8.1-.4.2-.7.3-.7zm-3.9.8c.1.1-.9 3.8-1.6 5.9-1.2 3.9-3.4 8.7-5.4 12.4-.5.9-1.2 2.1-1.6 2.8l-.8 1.2-1.7-1.6c-2-1.9-3.6-3.1-5.7-4.2-.8-.4-1.5-.8-1.5-.9 0-.2 5.2-5 9.2-8.4 2.9-2.5 9-7.3 9.1-7.2zm24.2 9.9l1.5 1c3.4 2.2 7.4 5.2 10.5 7.8 1.7 1.4 5.1 4.4 5.8 5.2l.4.4-2.5.7c-14 3.9-24.7 7.3-37.3 11.9-1.4.5-2.6.9-2.7.9-.2 0-.3.2 2.8-2.7 8-7.4 15.2-15.6 20.5-23.5zm-6.4 1.6c.1.1-4.1 5.9-6.6 9.3-3 4-8.3 10.6-11.9 14.9-1.5 1.8-2.8 3.3-2.9 3.3s-.1-.4-.1-1.1c0-3.7-.9-7.6-2.6-11-.7-1.4-.8-1.7-.7-1.9.6-.5 9.4-5.6 15.1-8.6 3.7-2 9.6-5 9.7-4.9zm-38.5 9.4c.1 0 .8.4 1.6.8 1.9 1.1 3.7 2.3 5.2 3.5.1.1-.7.7-1.8 1.5-2.9 2.1-7.3 5.4-9.8 7.4-2.7 2.1-2.8 2.2-2.5 1.7 2-3.1 3-4.8 4.1-7 .9-2 1.9-4.3 2.6-6.4.2-.8.5-1.5.6-1.5zm10.3 8.1c.2 0 .3.2 1.2 1.5 1.7 2.6 3.1 6.1 3.4 8.9l.1.6-4.2 1.6c-7.5 2.9-14.4 5.8-19 7.9-1.3.6-3.6 1.7-5.1 2.4-1.5.8-2.7 1.3-2.7 1.3s.9-.7 2.1-1.6c9.1-6.6 17-13.9 22.9-21.1.6-.8 1.2-1.5 1.3-1.5zm-4.7 1.1c.1.1-3.4 4.1-5.7 6.5-5.9 6-11.7 10.7-18.9 15.3-.9.6-1.7 1.1-1.8 1.2-.2.1.1-.2 3.2-3.6 2-2.2 3.5-4 5.3-6.2 1.2-1.5 1.4-1.7 3-2.9 4.4-3.4 14.7-10.4 14.9-10.3z" fill="url(#c)"/><path d="M133.1 324.7c-.6 0-1.1.1-1.7.1-11.4.6-19 5.6-23.5 15.4-3.8 8.8-3.4 20.4 0 29.2 4 8.7 10.5 13.3 21.3 15 2.3.4 3.8 1.6 8.3 6.8l5.5 6.4h9.9l-6.6-6.6c-3.6-3.6-6.6-6.8-6.6-7.1s1.4-.9 3.1-1.4c5.6-1.7 10.2-6 13.4-12.6 2.6-5.3 3-6.9 3.4-13.5 1-19.6-9.3-31.8-26.5-31.7zm8.7 51.2c-4.8 2.3-11.8 2.8-16.4 1.1-4.7-1.7-9.3-6.6-11.4-12.2-2.3-6.1-2-17.3.7-22.3 4.2-8 9.8-11.7 17.9-11.7 12 0 18.9 7.4 19.8 21.2.7 11.6-3.2 20.3-10.6 23.9zm171.1-34.5c-4.2 0-7.3 1.7-9.5 5l-1.7 2.6v-6.8h-7.2v40.9h7.2V370c0-12 .1-13.4 1.8-16.6 2.3-4.5 6.3-6.7 10.1-5.7l2.6.7v-7.1zm-42.2-.4c-1.4 0-2.9.2-4.4.5-9.6 2.5-15 11.7-14.7 21.2 0 7.9 1.5 11.9 5.4 16.1 7.8 6.4 14.9 6.9 24.5 3.5 1.6-.7 3.4-1.5 3.4-1.5v-6.4l-3.4 1.8c-7.7 3.4-13.6 3.4-18.3-.6-3-3-4.3-6.7-4.9-10.8h29v-5.5c0-11.3-6.8-18.4-16.6-18.3zM259 359s1.1-7 5-9.8c1.9-1.3 4.1-2 6.3-2s4.3.7 6.1 2.1c3.6 2.8 4.3 9.7 4.3 9.7zm-173.4-7.4c-7.8-4.7-11.3-8.1-10.8-12.1 1.2-11.1 14.9-9.6 22.5-5.4l.1-7.5s-4.2-1.8-10.2-1.9c-9.2-.1-15.2 2.9-18 9.1-4.1 9.1-.5 16 12.7 23.6 7.4 4.3 10.7 8 10.7 12.1 0 8.4-10.1 11.3-20.6 6.1-2.2-1.1-4-2-4.1-2-.4 2.4-.2 8.1-.2 8.1s3.2 1.3 8 2.3c12 2.4 22.8-3.2 23.9-12.3.8-8.6-2.3-13.1-14-20.1zm291-10.6c-1.4 0-2.9.2-4.4.5-9.6 2.5-15 11.7-14.7 21.2 0 7.9 1.5 11.9 5.4 16 7.8 6.4 14.9 7 24.6 3.5 1.6-.7 3.4-1.5 3.4-1.5v-6.4l-3.4 1.8c-7.8 3.4-13.6 3.4-18.3-.6-3-3-4.3-6.6-4.9-10.8h28.9v-5.5c0-11.3-6.8-18.4-16.6-18.2zm-11.8 17.9s1.1-7 5-9.8c1.9-1.4 4.1-2 6.2-2s4.3.7 6.1 2.1c3.6 2.8 4.3 9.7 4.3 9.7zM233 351.7c-7.8-4.7-11.2-8.1-10.8-12.1 1.2-11.1 14.9-9.6 22.5-5.4l.1-7.5s-4.2-1.8-10.2-1.9c-9.2-.1-15.2 2.9-18 9.1-4.1 9.1-.4 16 12.7 23.6 7.4 4.3 10.6 8 10.6 12 0 8.4-10.1 11.4-20.6 6.1-2.1-1.1-4-2-4.1-2-.4 2.4-.2 8.1-.2 8.1s3.2 1.3 8 2.3c12 2.4 22.8-3.2 23.9-12.3.9-8.5-2.2-13-13.9-20zm185.8-10.4c-4.2 0-7.4 1.7-9.5 5l-1.7 2.6v-6.8h-7.2V383h7.2v-13c0-12 .1-13.4 1.8-16.6 2.3-4.5 6.3-6.7 10.1-5.6l2.6.7v-7.1zm-243 10.2v-26.1h-7.2v57.7h30.5v-6.8h-23.2zm167.7 8.1l-6 15.5-5.7-15.6-5.8-17.3h-7.4c4.8 13.6 10 27.5 15.3 40.9 2.3.1 4.6 0 6.9 0l8.1-20.3 8.2-20.7H350c-.1.1-3.2 8.3-6.5 17.5zm-150.9-49.9c1.2 0 2.1-.4 2.9-1.2s1.2-1.7 1.2-2.9-.4-2.1-1.2-2.9c-.8-.7-1.7-1.1-2.9-1.1s-2.2.4-2.9 1.2c-.8.8-1.2 1.8-1.2 2.9 0 1.2.4 2.2 1.2 2.9.7.7 1.7 1.1 2.9 1.1zM190 303c.7-.7 1.5-1 2.6-1 1 0 1.9.3 2.6 1s1.1 1.5 1.1 2.6c0 1-.4 1.9-1.1 2.6s-1.6 1-2.6 1-1.9-.3-2.6-1-1.1-1.6-1.1-2.6c.1-1 .4-1.9 1.1-2.6zm1.7 3h.5c.3 0 .7.3.9.9l.6 1.3h.9l-.7-1.4c-.3-.6-.6-.9-.9-1 .4-.1.7-.2 1-.5.2-.2.3-.6.3-.9 0-.4-.1-.7-.4-1s-.8-.4-1.5-.4h-1.5v5.2h.7zm0-2.4h.7c.5 0 .8.1 1 .2s.2.3.2.7c0 .6-.4.9-1.1.9h-.8zM72 305.5c0-1.8-.1-3.2-.1-4 .2.9.4 1.6.6 2.1l7 15.5h1.2l7-15.7c.2-.4.4-1.1.6-2h.1c-.1 1.6-.2 2.9-.2 4v13.7h2.4v-20.4h-3L81.1 313c-.2.6-.6 1.4-1 2.5H80c-.1-.6-.5-1.4-.9-2.4l-6.3-14.3h-3.2v20.4h2.3zm23.7.1h2.1v12.7h-2.1zm1-4.7c.4 0 .8-.1 1.1-.4s.5-.6.5-1.1c0-.4-.1-.8-.5-1.1-.3-.3-.7-.4-1.1-.4s-.8.1-1.1.4-.5.7-.5 1.1c0 .5.1.8.5 1.1.3.3.7.4 1.1.4zm15.7 17.6v-2.2c-1.1.8-2.3 1.3-3.6 1.3-1.5 0-2.7-.5-3.6-1.5s-1.4-2.3-1.4-4c0-1.8.5-3.2 1.4-4.2s2.2-1.5 3.6-1.5c1.2 0 2.4.4 3.5 1.1V305c-1-.5-2.1-.7-3.4-.7-2.3 0-4.2.7-5.5 2.2-1.3 1.4-2 3.4-2 5.8 0 2.1.6 3.9 1.9 5.2 1.3 1.4 3 2.1 5 2.1 1.7-.1 3-.4 4.1-1.1zm5.9-6.7c0-1.7.4-3 1.1-4 .7-.8 1.4-1.3 2.4-1.3.8 0 1.4.1 1.8.5v-2.4c-.3-.1-.8-.2-1.4-.2-.8 0-1.6.3-2.2.8-.7.6-1.3 1.4-1.6 2.5h-.1v-3H116v14.6h2.3zm13.4 7.7c2.2 0 4-.7 5.3-2.1s2-3.3 2-5.6c0-2.4-.6-4.2-1.8-5.6s-2.9-2-5.1-2-4 .7-5.3 1.9c-1.4 1.4-2.1 3.4-2.1 5.9 0 2.2.6 4 1.9 5.4 1.2 1.4 2.9 2.1 5.1 2.1zm-3.3-11.8c.9-.9 2.1-1.4 3.5-1.4 1.5 0 2.6.5 3.5 1.4.8 1 1.3 2.4 1.3 4.2s-.4 3.2-1.2 4.1c-.8 1-2 1.5-3.5 1.5s-2.7-.5-3.6-1.5-1.3-2.3-1.3-4.1c-.1-1.8.3-3.2 1.3-4.2zm20.7 10.6c.9-.8 1.4-1.8 1.4-3 0-1.1-.4-2-1.1-2.7-.6-.6-1.4-1.1-2.7-1.6-1.1-.5-1.8-.9-2.2-1.2-.4-.4-.6-.8-.6-1.5 0-.6.2-1.1.7-1.4.5-.4 1.1-.6 1.9-.6 1.3 0 2.3.3 3.3 1V305c-.9-.5-2-.7-3.1-.7-1.5 0-2.8.4-3.7 1.2-1 .8-1.4 1.8-1.4 3 0 1.1.3 2 .9 2.6.5.6 1.4 1.1 2.6 1.6s2 1 2.4 1.4.6.8.6 1.4c0 1.4-.9 2.1-2.8 2.1-1.4 0-2.7-.5-3.8-1.4v2.5c1 .6 2.2.9 3.6.9 1.7-.1 3.1-.5 4-1.3zm11.1-14c-2.2 0-4 .7-5.3 1.9-1.4 1.4-2.1 3.4-2.1 5.9 0 2.2.6 4 1.9 5.4s3 2.1 5.2 2.1 4-.7 5.3-2.1 2-3.3 2-5.6c0-2.4-.6-4.2-1.8-5.6-1.3-1.4-3-2-5.2-2zm4.6 7.6c0 1.8-.4 3.2-1.2 4.1-.8 1-2 1.5-3.5 1.5s-2.7-.5-3.6-1.5-1.3-2.3-1.3-4.1c0-1.9.5-3.3 1.4-4.3.9-.9 2.1-1.4 3.5-1.4s2.6.5 3.4 1.4c.9 1 1.3 2.4 1.3 4.3zm6.3 7.3h2.3v-12.6h3.4v-2h-3.4v-2.2c0-2 .8-3.1 2.4-3.1.6 0 1.1.1 1.5.4v-2.1c-.4-.2-1-.2-1.7-.2-1.3 0-2.3.4-3.1 1.2-1 .9-1.5 2.1-1.5 3.8v2.4h-2.5v2h2.5zm9.6-4c0 2.8 1.3 4.3 3.8 4.3.9 0 1.6-.1 2.2-.5v-2c-.4.3-.9.5-1.5.5-.8 0-1.3-.2-1.7-.6-.3-.4-.5-1.1-.5-2.1v-8.2h3.7v-2H183v-4.3c-.8.3-1.6.5-2.3.7v3.5h-2.5v2h2.5zm250.5 26.9c-.8-.7-1.7-1.1-2.9-1.1s-2.2.4-2.9 1.2c-.8.8-1.2 1.8-1.2 2.9 0 1.2.4 2.1 1.2 2.9.8.7 1.8 1.1 2.9 1.1 1.2 0 2.1-.4 2.9-1.2s1.2-1.7 1.2-2.9c.1-1.2-.4-2.2-1.2-2.9zm-.3 5.5c-.7.7-1.5 1-2.6 1-1 0-1.9-.3-2.6-1s-1.1-1.6-1.1-2.6.3-1.9 1-2.6 1.5-1 2.6-1c1 0 1.9.3 2.6 1s1.1 1.6 1.1 2.6-.3 1.9-1 2.6zm-2.1-2.4c.4-.1.7-.3 1-.5.2-.2.3-.6.3-.9 0-.4-.1-.7-.4-1s-.8-.4-1.5-.4h-1.5v5.2h.7v-2.2h.5c.3 0 .6.3.9.9l.6 1.3h.9l-.7-1.4c-.3-.6-.6-.9-.8-1zm-.5-.5h-.8V343h.7c.5 0 .8.1 1 .2s.2.3.2.7c-.1.6-.4.8-1.1.8zM298 304h.7v-5.2h1.7v-.7h-4.1v.7h1.7zm3.9-3.9v-1.2c0 .3.1.5.2.6l2 4.5h.3l2-4.5c.1-.1.1-.3.2-.6v5.1h.7v-5.9h-.8l-1.8 4.1c0 .1-.2.4-.3.8h-.1c0-.2-.1-.4-.3-.7l-1.8-4.1h-.9v5.9h.7z" fill="#231f1f"/></svg>
                        </li>
                        <li><svg height="2500" viewBox="175.7 78 490.6 436.9" width="2194" xmlns="http://www.w3.org/2000/svg"><g fill="#61dafb"><path d="m666.3 296.5c0-32.5-40.7-63.3-103.1-82.4 14.4-63.6 8-114.2-20.2-130.4-6.5-3.8-14.1-5.6-22.4-5.6v22.3c4.6 0 8.3.9 11.4 2.6 13.6 7.8 19.5 37.5 14.9 75.7-1.1 9.4-2.9 19.3-5.1 29.4-19.6-4.8-41-8.5-63.5-10.9-13.5-18.5-27.5-35.3-41.6-50 32.6-30.3 63.2-46.9 84-46.9v-22.3c-27.5 0-63.5 19.6-99.9 53.6-36.4-33.8-72.4-53.2-99.9-53.2v22.3c20.7 0 51.4 16.5 84 46.6-14 14.7-28 31.4-41.3 49.9-22.6 2.4-44 6.1-63.6 11-2.3-10-4-19.7-5.2-29-4.7-38.2 1.1-67.9 14.6-75.8 3-1.8 6.9-2.6 11.5-2.6v-22.3c-8.4 0-16 1.8-22.6 5.6-28.1 16.2-34.4 66.7-19.9 130.1-62.2 19.2-102.7 49.9-102.7 82.3 0 32.5 40.7 63.3 103.1 82.4-14.4 63.6-8 114.2 20.2 130.4 6.5 3.8 14.1 5.6 22.5 5.6 27.5 0 63.5-19.6 99.9-53.6 36.4 33.8 72.4 53.2 99.9 53.2 8.4 0 16-1.8 22.6-5.6 28.1-16.2 34.4-66.7 19.9-130.1 62-19.1 102.5-49.9 102.5-82.3zm-130.2-66.7c-3.7 12.9-8.3 26.2-13.5 39.5-4.1-8-8.4-16-13.1-24-4.6-8-9.5-15.8-14.4-23.4 14.2 2.1 27.9 4.7 41 7.9zm-45.8 106.5c-7.8 13.5-15.8 26.3-24.1 38.2-14.9 1.3-30 2-45.2 2-15.1 0-30.2-.7-45-1.9-8.3-11.9-16.4-24.6-24.2-38-7.6-13.1-14.5-26.4-20.8-39.8 6.2-13.4 13.2-26.8 20.7-39.9 7.8-13.5 15.8-26.3 24.1-38.2 14.9-1.3 30-2 45.2-2 15.1 0 30.2.7 45 1.9 8.3 11.9 16.4 24.6 24.2 38 7.6 13.1 14.5 26.4 20.8 39.8-6.3 13.4-13.2 26.8-20.7 39.9zm32.3-13c5.4 13.4 10 26.8 13.8 39.8-13.1 3.2-26.9 5.9-41.2 8 4.9-7.7 9.8-15.6 14.4-23.7 4.6-8 8.9-16.1 13-24.1zm-101.4 106.7c-9.3-9.6-18.6-20.3-27.8-32 9 .4 18.2.7 27.5.7 9.4 0 18.7-.2 27.8-.7-9 11.7-18.3 22.4-27.5 32zm-74.4-58.9c-14.2-2.1-27.9-4.7-41-7.9 3.7-12.9 8.3-26.2 13.5-39.5 4.1 8 8.4 16 13.1 24s9.5 15.8 14.4 23.4zm73.9-208.1c9.3 9.6 18.6 20.3 27.8 32-9-.4-18.2-.7-27.5-.7-9.4 0-18.7.2-27.8.7 9-11.7 18.3-22.4 27.5-32zm-74 58.9c-4.9 7.7-9.8 15.6-14.4 23.7-4.6 8-8.9 16-13 24-5.4-13.4-10-26.8-13.8-39.8 13.1-3.1 26.9-5.8 41.2-7.9zm-90.5 125.2c-35.4-15.1-58.3-34.9-58.3-50.6s22.9-35.6 58.3-50.6c8.6-3.7 18-7 27.7-10.1 5.7 19.6 13.2 40 22.5 60.9-9.2 20.8-16.6 41.1-22.2 60.6-9.9-3.1-19.3-6.5-28-10.2zm53.8 142.9c-13.6-7.8-19.5-37.5-14.9-75.7 1.1-9.4 2.9-19.3 5.1-29.4 19.6 4.8 41 8.5 63.5 10.9 13.5 18.5 27.5 35.3 41.6 50-32.6 30.3-63.2 46.9-84 46.9-4.5-.1-8.3-1-11.3-2.7zm237.2-76.2c4.7 38.2-1.1 67.9-14.6 75.8-3 1.8-6.9 2.6-11.5 2.6-20.7 0-51.4-16.5-84-46.6 14-14.7 28-31.4 41.3-49.9 22.6-2.4 44-6.1 63.6-11 2.3 10.1 4.1 19.8 5.2 29.1zm38.5-66.7c-8.6 3.7-18 7-27.7 10.1-5.7-19.6-13.2-40-22.5-60.9 9.2-20.8 16.6-41.1 22.2-60.6 9.9 3.1 19.3 6.5 28.1 10.2 35.4 15.1 58.3 34.9 58.3 50.6-.1 15.7-23 35.6-58.4 50.6z"/><circle cx="420.9" cy="296.5" r="45.7"/></g></svg></li>
                    </ul>
                </div>
            </div>
            <div className="certificate_main_section_right">
                <img src="https://firebasestorage.googleapis.com/v0/b/netflix-f5fc3.appspot.com/o/batugst_file_uploader%2Fiphone_image%201.png?alt=media&token=cca653d6-1b3b-4d35-bb12-21739cf243f0"
                alt="certification_image_banner" />
            </div>
        </div>
        <div className="projects__container">
            <div 
                className="projects"
                data-aos="fade-right"
                data-aos-offset="200"
                data-aos-delay="50"
                data-aos-duration="300"
                data-aos-easing="ease-in-out"
                data-aos-mirror="true"
                data-aos-once="true"
            >
                <div className="project__card">
                    <div className="project__card_left" id="certificate_card_left">
                        <p>UDEMY - January 2023</p>
                        <div className="project__card_left_content" id="certification_card_left_content">
                            <h4>UNDERSTANDING TYPESCRIPT 2023 EDITION</h4>
                            <div className="project_tags_and_description" id="certification_description">
                                <p>Certificate of Completion</p>
                                <small className="description">I just completed a comprehensive training in udemy where I studied the fundamentals of Typescript v4.9.4</small>
                            </div>
                        </div>
                    </div>
                    <div className="project__card_right">
                        <img src="https://firebasestorage.googleapis.com/v0/b/netflix-f5fc3.appspot.com/o/batugst_file_uploader%2FTypescript_certificate_n59ubw-1.jpg?alt=media&token=cd637cfa-bcba-4bd0-87b2-868433282da9" alt="project_card_right_img" />
                    </div>
                </div>
            </div>
            <div 
                className="projects"
                data-aos="fade-left"
                data-aos-offset="200"
                data-aos-delay="50"
                data-aos-duration="300"
                data-aos-easing="ease-in-out"
                data-aos-mirror="true"
                data-aos-once="true"
            >
                <div className="project__card" id="zuitt_java">
                    <div className="project__card_left" id="certificate_card_left">
                        <p>ZUIIT - SEPTEMBER 2020</p>
                        <div className="project__card_left_content" id="certification_card_left_content">
                            <h4>FUNDAMENTALS OF JAVA LANGUAGE</h4>
                            <div className="project_tags_and_description" id="certification_description">
                                <p>Certificate of Completion</p>
                                <small className="description">I just completed a short course in ZUITT bootcamp called Fundamentals of Java.</small>
                            </div>
                        </div>
                    </div>
                    <div className="project__card_right">
                        <img src="https://firebasestorage.googleapis.com/v0/b/netflix-f5fc3.appspot.com/o/batugst_file_uploader%2FLagumbay_Completion-1.jpg?alt=media&token=aef4eea3-fa53-48d8-a174-65bf7ba09cfd" alt="project_card_right_img" />
                    </div>
                </div>
            </div>
            <div 
                className="projects"
                data-aos="fade-right"
                data-aos-offset="200"
                data-aos-delay="50"
                data-aos-duration="300"
                data-aos-easing="ease-in-out"
                data-aos-mirror="true"
                data-aos-once="true"
                
            >
                <div className="project__card" id="zuitt_mysql">
                    <div className="project__card_left" id="certificate_card_left">
                        <p>ZUIIT - SEPTEMBER 2020</p>
                        <div className="project__card_left_content" id="certification_card_left_content">
                            <h4>SHORT COURSE FOR MYSQL DATABASE</h4>
                            <div className="project_tags_and_description" id="certification_description">
                                <p>Certificate of Completion</p>
                                <small className="description">I just completed a short course in ZUITT bootcamp called short course for mysql database where we tackled about mysql database and how to use it in a project.</small>
                            </div>
                        </div>
                    </div>
                    <div className="project__card_right">
                        <img src="https://firebasestorage.googleapis.com/v0/b/netflix-f5fc3.appspot.com/o/batugst_file_uploader%2FLagumbay_Completion-1.jpg?alt=media&token=aef4eea3-fa53-48d8-a174-65bf7ba09cfd" alt="project_card_right_img" />
                    </div>
                </div>
            </div>
            <div 
                className="projects"
                data-aos="fade-left"
                data-aos-offset="200"
                data-aos-delay="50"
                data-aos-duration="300"
                data-aos-easing="ease-in-out"
                data-aos-mirror="true"
                data-aos-once="true"
                
            >
                <div className="project__card" id="zuitt_bootcamp">
                    <div className="project__card_left" id="certificate_card_left">
                        <p>ZUIIT - AUGUST 2020</p>
                        <div className="project__card_left_content" id="certification_card_left_content">
                            <h4 className="zuitt_bootcamp">ZUITT BOOTCAMP BATCH 51 AUGUST 2020</h4>
                            <div className="project_tags_and_description" id="certification_description">
                                <p>Certificate of Completion</p>
                                <small className="description">Certificate of completion for ZUITT Bootcamp 2020 batch 51.</small>
                            </div>
                        </div>
                    </div>
                    <div className="project__card_right">
                        <img src="https://firebasestorage.googleapis.com/v0/b/netflix-f5fc3.appspot.com/o/batugst_file_uploader%2FLagumbay_Completion-1.jpg?alt=media&token=aef4eea3-fa53-48d8-a174-65bf7ba09cfd" alt="project_card_right_img" />
                    </div>
                </div>
            </div>
        </div>
    </div>
  )
}

export default Certificates